import peewee as pw


class LastUserScan(pw.Model):
    class Meta:
        db_table = "last_user_scans"

    last_scanid = pw.CharField(primary_key=True)
    started = pw.IntegerField(null=False)
    uid = pw.IntegerField(null=False)


def migrate(migrator, database, fake=False, **kwargs):
    pass  # dropped in DEF-11278


def rollback(migrator, database, fake=False, **kwargs):
    pass  # dropped in DEF-11278
